@charset "utf-8";
/*
    project : salon-bonita.ch
    developer ：Jason
    date：2015-9-2
    FE-framework-2nd-dev : MonsterKit
*/
/*
    Global
    ================================================
*/
/*
    container
*/
body { font-family:Arial; background: url('../images/bg.jpg') no-repeat center top #ff9999; background-size: 100% auto; }
a:hover, a:focus{ text-decoration: none; }
.container-fluid{ padding: 44px 0 0 0; margin:0; }
.tooltip{ position: fixed; }
/*
    header
*/
.header{ background: #c02b8b; width: 100%; height: 44px; z-index: 500; }
.header .logo{ width: 164px; height: 16px; display: block; margin: 14px auto; background: url('../images/logo.png') no-repeat; background-size: 164px auto; }
.header .area-left , .header .area-right { display: block; line-height: 44px; width: 60px; height: 44px; position: absolute; top: 0; color: #FFF; line-height: 44px; text-align: center; font-size: 18px; }
.header .area-left { left: 0; color: #fb95be; }
.header .area-right { right: 0; }
/*
    menu
*/
.menu.open .icon-menu-trigger{ background: #8a0f63;}
.menu-list{ background: #8a0f63; border-radius: 0; margin-top: 0; border: none; }
.menu-list>li{ text-align: center; }
.menu-list>li>a{ color: #f175a3; }
.menu-list>li>a:focus, .menu-list>li>a:hover{ background: #c02b8b; color: #ffbcbc; }
/*
    footer
*/
.footer{ color: #FFF; background: url('../images/bg-btm.jpg') no-repeat center top; background-size: 120% 100%; text-align: center; padding-top: 40px; padding-bottom: 20px; font-size: 12px; overflow: hidden; }
.footer p{ margin: 0; line-height: 20px; }
.footer a{ color: #FFF;}
/*
    icons
*/
.icon{ display: inline-block; }
.icon-msg{ background:url('../images/icon/msg.png') no-repeat; background-size: 24px; background-position: center center; }
.icon-menu-trigger{ font-size: 24px; }
.icon-white-circle{ width: 10px; height: 10px; background: #FFF; display: block; border-radius: 100%; position: absolute; right: 12px; top: 10px; }
.icon-loading{ margin: 20px 0; clear: both; height: 36px; background: url('../images/icon/loading.gif') no-repeat center; background-size: auto 36px; }
.icon-new{ width: 30px; height: 30px; background: url('../images/icon/new.png') no-repeat; background-size: 30px auto;}
.icon-heart{ width: 14px; height: 14px; background: url('../images/icon/heart.png') no-repeat; background-size:14px auto;}
/*
    color text
*/
.txt-yellow{ color: #fff200; }
/*
    tabs
*/
.mk-tabs{ width: 980px; height: 60px; margin: 0; }
.mk-tabs li{ float: left; width: 70px; text-align: center;  }
.mk-tabs a{ display: block; color: #ffffff; text-align: center; padding-top: 8px;  }
.mk-tabs span{ color:#ffafd7; display: block; }
.mk-tabs .active a{ color: #FFF; background-color: #e3549b; height:60px; }
/*
    list
*/
/* list with girls */
.mk-pic-list{ width:100%; margin: 0; padding: 10px 5px 10px 5px; overflow: hidden; }
.mk-pic-list .item{ padding: 0 5px; margin-bottom: 10px; }
.mk-pic-list .item a{background-color: #e880b4; display: block; width: 145px; height: 280px; margin: 0 auto; position: relative; }
.mk-pic-list figure{ width: 145px; height: 218px; overflow: hidden; }
.mk-pic-list figure img{ max-width: 145px; max-height: 218px;}
.mk-pic-list p{ color: #FFF; line-height: 24px; text-align: center; margin: 6px 0 0 0; }
.mk-pic-list .flag{ display: inline-block; width: 24px; vertical-align: middle; margin-left: 6px; }
.mk-pic-list .time{ text-align: center; color: #FFF; }
.mk-pic-list .icon-new{ position: absolute; right: -6px; top: -6px; z-index: 100; }
.mk-pic-list .box-notice{ position:absolute; bottom:62px; left:0; z-index:100; width:100%; background:#000; color:#FFF; opacity:.6; text-align:center; padding:6px; }
.mk-pic-list .icon-notice{ font-size:16px; color:#bc065b; }
.vertical-center {  position: relative;  top: 50%;  transform: translateY(-50%);  }
/* list only text */
.mk-list li{ border-bottom: 1px solid #d33678; clear: both; }
.mk-list li:last-child{ border-bottom: none; }
.mk-list a{ display: block; padding: 10px; color: #FFF; overflow: hidden; }
.mk-list .content{ clear: both; padding-bottom: 10px; }
.mk-list .author , .mk-list .date{ color:#f2c0c0; }
/*
    box
*/
.mk-box{ margin:10px; background:url('../images/alpha-2.png') repeat; overflow: hidden; }
.mk-box-t2{  background:url('../images/alpha-2.png') repeat; margin: 10px; padding: 10px; }
/*
    titles
*/
.mk-tit{ background: #d33678; padding: 0 10px; line-height: 36px; height: 36px; }
.mk-tit h3{ color: #FFF; font-size: 18px; line-height: 36px; margin: 0; }
.mk-tit .time{ color: #FFF; }
.mk-tit .more{ color: #FFF; font-size: 24px; margin-top: 4px; }
.mk-tit-t2{position: relative; background:url('../images/alpha-2.png') repeat; margin: 10px 0 10px 0; overflow: hidden; height: 44px; }
.mk-tit-t2 h2{ margin: 0; text-align: center; color: #FFF; font-size: 18px; line-height:44px; font-weight: 700; }
.mk-tit-t2 a{ color: #ffc3db; display: block; position:absolute; width: 70px; height: 44px; line-height: 44px; top: 0; text-align: center; }
.mk-tit-t2 .link-prev{ left: 0; }
.mk-tit-t2 .link-next{ right: 0; }
/*
    buttons
*/
.btn-backtotop{ display: none; opacity: .8; z-index: 500; width: 36px; height: 36px; font-size: 18px; right:10px; bottom: 20px; background-color: #323232; border-radius: 100%; text-align: center; color: #FFF; }
.btn-backtotop i{ vertical-align: top; margin-top: 6px; }
.btn-phone , .btn-clock{ display: block; opacity: .8; z-index: 500; width: 36px; height: 36px; font-size: 18px; right:10px; background-color: #b91157; border-radius: 100%; text-align: center; color: #fb95be; }
.btn-phone i , .btn-clock i{ vertical-align: top; margin-top: 8px; }
.btn-phone-a{color:#fb95be;}
.btn-phone{ bottom: 66px; }
.btn-clock{ bottom: 112px;}
.btn-pink{ background-color: #8c154d; padding-left: 20px; color: #FFF; height: 36px; line-height: 36px; }
.btn-pink i{ color: #e71d7b; font-size: 20px; margin-right: 10px; vertical-align: top; margin-top: 6px; }
.btn-pink2{ background-color: #710e4e; color: #FFF; }
.btn-pink3{ background: #e3549b; color: #FFF; }
.btn-msg i{ margin-right: 10px; }
/*
   tooltip
*/
.tooltip-inner{ background:#c01e5d; padding: 10px; }
.tooltip-inner p{ margin: 0; line-height: 30px; font-weight: 700; font-size: 16px; font-style: italic; }
.tooltip-inner p:first-child{ border-bottom: 1px solid #ac1c51; }
.tooltip.left .tooltip-arrow{border-left-color: #c01e5d;}
/*
    form
*/
.mk-form{ background: #cd418e;}
.mk-form ul{ margin: 0; }
.mk-form li{ padding-bottom: 10px; clear: both; position: relative; }
.mk-form .form-control{ border: 1px solid #990b66; background: #af1076; color: #FFF; }
.mk-form .form-control::-webkit-input-placeholder { /* WebKit browsers */  color: #FFF;  }
.mk-form .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #FFF;  }
.mk-form .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */  color: #FFF;  }
.mk-form .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */  color: #FFF;  }
.mk-form .txt{ display: inline-block; width: 70%; background: #af1076; }
.mk-form .verify-pic{ width: 25%; }
.mk-form .verify-pic img{ max-height: 32px; vertical-align: middle; display: inline; }
.mk-form .btn-area{ margin: 0;}
.mk-form .btn-area>div{ padding: 0 10px 0 0; }
.mk-form .btn-area>div:last-child{ padding: 0; }
.mk-form .btn:focus , .mk-form .btn.focus , .mk-form .btn:hover { color: #FFF; }
/*
    page usage
    ================================================
*/
/*
    home
*/
.home-container{background: url('../images/bg-home.jpg') no-repeat center bottom; background-size: 100% auto; }
.home-welcome{ padding: 16px; }
.home-welcome h2{ font-size: 18px; color: #b54836; font-family: Georgia; font-weight: 700; margin:10px 0; }
.home-welcome p{ color: #FFF; font-size: 12px; }
.home-tabs{ position: relative; background: url('../images/alpha-1.png') repeat; height: 60px; width: 100%; margin-bottom: 10px; }
.home-tabs-con { width: 100%; height: 60px; overflow: auto; -webkit-overflow-scrolling: touch; }
.home-tabs .tabs-shadow-left , .home-tabs .tabs-shadow-right{ width: 34px; height: 60px; top: 0; position: absolute; }
.home-tabs .tabs-shadow-left{ left: 0; background: url('../images/tabs-shadow-left.png') no-repeat; background-size: 34px auto; }
.home-tabs .tabs-shadow-right{ right: 0;background: url('../images/tabs-shadow-right.png') no-repeat; background-size: 34px auto; }
.home-girls { position: relative; height: 350px; margin-bottom: 20px; }
.home-girls .swiper-pagination-bullet{background: #FFF; width: 10px; height: 10px; vertical-align: middle; }
.home-girls .swiper-pagination-bullet-active{ background: #d33678; width: 16px; height: 16px;}
.home-news{ background:url('../images/alpha-3.png') repeat; margin: 10px; overflow: hidden; padding-bottom: 10px; }
.home-news h3{ padding: 20px 10px 0 10px; background:url('../images/circle-line.png') no-repeat center top; background-size: 100% auto; color: #bc34a4; font-size: 20px; line-height: 24px; margin: 0; }
.home-news .content{ color: #FFF; padding:10px; }
.home-footer{ height: 300px; padding-top: 230px; background:none; background-size: auto auto; }
/*
    standort
*/
.about p{  color: #FFF; margin-bottom: 20px; }
.about p:last-child{ margin-bottom: 0; }
.contact-map{ margin:0 10px; padding: 10px; background:url('../images/alpha-2.png') repeat;  }
/*
    jobs
*/
.jobs-con{ overflow: hidden; background: url('../images/jobs-pic.png') no-repeat right top; background-size: 160px auto; }
.greeting{ margin-top: 100px; margin-bottom: 20px; }
.greeting h3{ color: #FFF; }
.greeting p{ color: #FFF; }
.phone-call{ color: #FFF; font-size: 24px; padding: 20px 0; }
.phone-call span{ font-weight: 700; font-style: italic; }
/*
    gastebuch
*/
.msg-list-send { margin: 0 10px; }
.msg-list{ overflow: hidden; }
.msg-list .item{ clear: both; margin: 10px; position: relative; }
.msg-list .item .avatar{ width: 50px; height: 50px; }
.msg-list .item .arrow{ width: 20px; height: 21px; background: url('../images/icon/arrow.png') no-repeat; background-size: 20px auto; position: absolute; left: 60px; top: 0; }
.msg-list .item .box{ background:url('../images/alpha-2.png') repeat; margin-left: 80px; padding: 10px; color: #ffffff; overflow: hidden; }
.msg-list .item span{ font-size: 12px; }
.msg-list .item .author ,.msg-list .item .date{ color: #fb95be; }
.msg-list .item .content{ line-height: 18px; clear: both; padding-top: 6px; }
.msg-list .reply .arrow{ left: auto; right: 60px; background-image: url('../images/icon/arrow2.png');}
.msg-list .reply .box{ background:url('../images/alpha-4.png') repeat; margin-left:0; margin-right: 80px; color: #3f3d3d; }
.msg-list .reply .author, .msg-list .reply .date{ color: #f689b7; }
/*
    jobs
*/
.jobs-pic{ max-width: 1080px; margin: 0 auto 20px auto;}
/*
    INFO
*/
.price-list{ margin: 10px; }
.price-list .heading{ background-color: #d33678; padding: 10px; position: relative; border-bottom: 1px solid #aa1151; }
.price-list .heading h4{  font-size: 16px; margin: 0; line-height: 20px; }
.price-list .heading a{color: #FFF; display: block; padding-right: 30px; }
.price-list .content{ background:url('../images/alpha-2.png') repeat; }
.price-list ul{ margin: 0; color: #ffd8d8; padding: 10px 0;}
.price-list ul li{ padding: 0 10px; line-height: 30px; }
.price-list ul li:last-child{ border: 0; }
.price-list .price{ color: #ffd8d8; }
.price-list .icon{ margin-right: 10px; }
.price-list .heading .accordion-toggle i{  background:url('../images/icon/arrow-up.png') repeat; width: 20px; height: 20px; background-size: 20px auto; display: block; position: absolute; right: 10px; top: 50%; margin-top: -10px; }
.price-list .heading .accordion-toggle.collapsed i{ background-image:url('../images/icon/arrow-down.png'); }
/*
    girls detail
*/
/* tit */
.girls-detail-tit{ height: 44px; background:url('../images/alpha-2.png') repeat; margin: 10px 0 0 0; padding: 0; position: relative; }
.girls-detail-tit h3{ font-size: 20px; font-weight: 700; color: #ffffff; text-align: center; margin: 0; line-height: 44px; }
.detail-tit{ font-size:20px; color: #FFF; line-height: 40px; padding: 0 10px; background: #c02b8b; }
/* gallery */
.girls-detail-gallery{ background: url('../images/gallery-bg.png') repeat-x; background-size: auto 100%; height:320px; overflow: hidden; text-align: center; position: relative; }
.girls-detail-gallery div{text-align: center; clear: both;}
.girls-detail-gallery img{ display: inline; max-height: 320px; }
.girls-detail-gallery .swiper-pagination-bullet{background: #FFF; width: 10px; height: 10px; vertical-align: middle; opacity: .6; }
.girls-detail-gallery .swiper-pagination-bullet-active{ background: #d33678; width: 16px; height: 16px; opacity: .9;}
/* info */
.detail-info{ margin: 0; padding: 10px; background: #e9629b; }
.detail-info ul{ margin: 0; }
.detail-info li{ clear: both; color: #FFF; line-height: 24px; padding: 0 10px; }
.detail-info li span{ float: left; width: 140px; color: #a71673;  }
/* service */
.detail-service{ margin: 0; padding: 10px; background: #e9629b; }
.detail-service ul{ margin: 0; }
.detail-service li{ color: #FFF; line-height: 24px; padding: 0 10px; }
/*
    tagesplan
*/
.tagesplan h3{ font-size: 14px; }
.tagesplan .list{ margin: 5px; }
.tagesplan .list li{ padding: 5px; }
.tagesplan .list figure{ margin: 0 auto; width: 135px; }
.tagesplan .content h5{ color: #FFF; padding: 10px; margin: 0; }
.tagesplan .content>div{ color: #FFF; padding: 0 10px 20px 10px; }
/*
   responsive usage
   ================================================
*/
@media screen and (min-device-width: 768px){
.home-container{background: none; background-size:auto auto; }
.home-footer{height: auto; padding-top: 40px;  background: url('../images/bg-btm.jpg') no-repeat center top; background-size: 120% 100%;}
}